RubyGems Navigation menu

rails-i18nterface 0.2.7

A rails engine adding an interface for translating and writing translation files. Works with rails 3 and 4.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.7 - March 21, 2017 (143 KB)
  2. 0.2.6 - May 12, 2016 (143 KB)
  3. 0.2.5 - December 23, 2015 (143 KB)
  4. 0.2.4 - May 07, 2013 (73.5 KB)
  5. 0.2.3 - May 01, 2013 (70.5 KB)
Show all versions (16 total)

Runtime Dependencies (2):

railties >= 3.1.0
rake >= 3.1.0

Development Dependencies (15):

capybara >= 0
combustion ~> 0.5.3
coveralls >= 0
metric_fu >= 0
rspec ~> 3.3.0
rspec-rails ~> 3.3.3
rubocop >= 0
sauce ~> 3.5.11
simplecov >= 0
test-unit >= 0
tzinfo >= 0.3.37

Owners:

Authors:

  • Mose

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 44,347

For this version 5,016

License:

MIT

Required Ruby Version: >= 0

Links: